set terminal pdfcairo enhanced color size 4,4 fontscale 0.5\
    font 'Arial,14' linewidth 1 dl 5
    
set key font ',12'

set ylabel offset 1
set xlabel offset 0,0.5

set lmargin 9
set rmargin 9
set tmargin 3
set bmargin 6

set style line 1 dashtype 1 lw 2 ps 0.75 pt 2 lc rgb '#1B9E77' # dark teal
set style line 2 dashtype 1 lw 2 ps 0.75 pt 4 lc rgb '#D95F02' # dark orange
set style line 3 dashtype 1 lw 2 ps 0.75 pt 6 lc rgb '#7570B3' # dark lilac
set style line 4 dashtype 1 lw 2 ps 0.75 pt 8 lc rgb '#E7298A' # dark magenta
set style line 5 dashtype 1 lw 2 ps 0.75 pt 10 lc rgb '#66A61E' # dark lime green
set style line 6 dashtype 1 lw 2 ps 0.75 pt 2 lc rgb '#E6AB02' # dark banana
set style line 7 dashtype 1 lw 2 ps 0.75 pt 3 lc rgb '#A6761D' # dark tan
set style line 8 dashtype 1 lw 2 ps 0.75 pt 5 lc rgb '#666666' # dark gray
set style line 9 dashtype 1 lw 2 ps 0.75 pt 7 lc rgb "#cab2d6"
set style line 10 dashtype 1 lw 2 ps 0.75 pt 9 lc rgb "#6a3d9a"
set style line 11 dashtype 1 lw 2 ps 0.75 pt 11 lc rgb "#222222"
set style line 12 dashtype 1 lw 2 ps 0.75 pt 13 lc rgb "#b15928"



set xlabel "Strain, {/Symbol e}_x"
set ylabel "Strain, {/Symbol e}_y"

set yrange [-0.15:0]
set xrange [0:0.35]
set ytics 0.05

set output "Widths strain low.pdf"

plot "02.txt" u 1:($5-1) ls 12 title "{/Symbol q}_0 = 2{\260}",\
    "03.txt" u 1:($5-1) ls 11 title "3{\260}",\
    "05.txt" u 1:($5-1) ls 10 title "5{\260}",\
    "08.txt" u 1:($5-1) ls 9 title "8{\260}",\
    "12.txt" u 1:($5-1) ls 8 title "12{\260}",\
    "15.txt" u 1:($5-1) ls 7 title "15{\260}",\

#plot "19.txt" u 1:($5-1) ls 6 title "{/Symbol q}_0 = 19{\260}",\
#    "28.txt" u 1:($5-1) ls 5 title "28{\260}",\
#    "39.txt" u 1:($5-1) ls 4 title "39{\260}",\
#    "54.txt" u 1:($5-1) ls 3 title "54{\260}",\
#    "70.txt" u 1:($5-1) ls 2 title "70{\260}",\
#    "89.txt" u 1:($5-1) ls 1 title "89{\260}",\

